<?php

namespace App\Traits;

use App\Models\Persona;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

trait HasPersona
{
    public function persona(): BelongsTo
    {
        return $this->belongsTo(Persona::class);
    }
}
